G11-2024 - Bug #1182

Edit wiki to mention key features in the program(3/3)
11/06/2024 08:07 PM - Md Tamjidur RAHMAN

Status: Resolved Start date: 11/06/2024
Priority: Urgent Due date: 11/07/2024
Assignee: Ty Hikaru DAULTON % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

Mention Tkinter, creates a gui for controlling the projection in real time

History

#1 - 11/06/2024 08:09 PM - Md Tamjidur RAHMAN

- Subject changed from Edit wiki to mention key features in the program to Edit wiki to mention key features in the program(3/3)

#2 - 11/06/2024 08:51 PM - Md Tamjidur RAHMAN
- Assignee changed from Dylan WIDJAJA to Ty Hikaru DAULTON

#3 - 11/06/2024 09:55 PM - Ty Hikaru DAULTON
- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#4 - 11/06/2024 09:59 PM - Md Tamjidur RAHMAN
- Due date set to 11/07/2024

05/03/2025

1/1



http://www.tcpdf.org

